/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


#footer-1 .iwithtext .iwt-text a {
    color: white;
    font-size: 18px;
    line-height: 28px;
}

#footer-1 .iwithtext .iwt-icon i {
    color: #ffffff !important;
}

div#footer-1 .vc_column-inner ul li a:hover {
    color: #002505;
    font-weight: 600;
}
ul.buttons.sf-menu li a span {
    border: 1px solid;
    padding: 14px 55px;
    border-radius: 10px;
    font-family: 'neue-r';
    font-weight: 100;
    font-size: 13px;
}
div#sldrrr-roww ul li {
    list-style: none;
    line-height: 30px;
}
div#sldrrr-roww ul {
    margin: 0px;
}
div#sldrrr-roww ul li i.fas.fa-check {
    color: #00aeef;
	margin-right: 8px;
}



.sec-1-txt h1 {
    font-size: 51px;
    font-family: neue-r;
    font-weight: 100;
    text-transform: uppercase;
    width: 70%;
    margin: auto;
}
.sec-1-txt p {
    width: 87%;
    margin: auto;
    padding-top: 10px;
}
#sec-1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec-1-btn {
    padding: 14px 50px;
    border-radius: 10px !important;
    text-transform: capitalize;
}
#sec-1 .owl-nav.disabled {
    display: block;
}
 
#sec-1 button.owl-prev {
    font-size: 0;
    background: url(https://samplelinksweb.com/anita-kelly/wp-content/uploads/2025/09/Group-17.png)no-repeat;
    padding: 34px 35px;
    border: none;
         position: absolute;
    left: -3%;
     top: 35%;
}
 
#sec-1 .owl-dots {
    display: none;
}
 
#sec-1 button.owl-next {
     font-size: 0;
     background: url(https://samplelinksweb.com/anita-kelly/wp-content/uploads/2025/09/Group-533.png)no-repeat;
     padding: 34px 35px;
     border: none;
     position: absolute;
     right: -3%;
     top: 35%;
}





.sec-2-h-txt h2 {
    font-size: 52px;
    font-family: 'neue-r';
    font-weight: 100;
    text-transform: uppercase;
    line-height: 62px;
}
.sec-2-para-txt p {
    color: #E0E0E0 !important;
    padding-right: 30px;
}
#sec-2-btn {
    padding: 15px 35px;
    border-radius: 10px !important;
    text-transform: capitalize;
    border: 1px solid;
}
.sec-2-h-txt p {
    width: 90%;
}




#sec-3 .iwt-text {
    font-size: 16px;
    font-family: neue-r;
    line-height: 30px;
    padding-left: 45px;
}
#sec-3-btn {
    padding: 14px 50px;
    border-radius: 10px !important;
    text-transform: capitalize;
    top: 20px;
}
#sec-3 .iwt-icon img {
    width: 100%;
}




.sec-4-h-txt h2 {
    color: #fff;
    font-family: 'neue-r';
    font-weight: 100;
    text-transform: uppercase;
    font-size: 48px;
    width: 60%;
    margin: auto;
    line-height: 58px;
}
.sec-4-h-txt p {
    color: #fff;
    width: 80%;
    margin: auto;
    padding-top: 10px;
}
.sec-4-p-txt h3 {
    font-family: 'neue-m';
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
}
.sec-4-p-txt p {
    color: #000;
    padding-bottom: 10px;
}
.sec-4-p-txt h4 a {
    color: #000;
    font-family: 'neue-m';
    font-weight: 100;
    position: relative;
    font-size: 16px;
}
.sec-4-p-txt h4 a:after {
    content: url(https://samplelinksweb.com/anita-kelly/wp-content/uploads/2025/09/Vector-2.png);
    position: absolute;
    left: 135px;
    top: -5px;
}
.sec-4-col .vc_column-inner {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px 20px;
    margin-top: 30px;
}



.sec-5-h-txt h2 {
    font-size: 52px;
    font-family: 'neue-r';
    font-weight: 100;
    color: #000;
    text-transform: uppercase;
    line-height: 62px;
}
.sec-5-para-txt p {
    color: #000;
    font-family: 'neue-r';
    width: 86%;
}
#sec-5-btn {
    padding: 14px 50px;
    border-radius: 10px !important;
    text-transform: capitalize;
}
#sec-5 .iwt-text h3 {
    font-family: 'neue-r';
    font-weight: 100;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
    text-transform: capitalize;
}
.sec-5-col .vc_column-inner {
    background-color: #2FA866;
    padding: 15px 16px 0px 10px;
    border-radius: 20px;
}
#sec-5 .iwt-text {
    padding-left: 40px;
}
#sec-5 .iwt-text p {
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    padding-bottom: 0px;
}
#sec-5 .iwt-text h4 a {
    color: #fff;
    font-size: 12px;
    font-family: 'neue-r';
    font-weight: 100;
}
#sec-5 .iwt-text h4 {
    position: relative;
}
#sec-5 .iwt-text h4:after {
    content: url(https://samplelinksweb.com/anita-kelly/wp-content/uploads/2025/09/Vector-3.png);
    position: absolute;
    left: 65px;
}
	
	
	
	
	
.sec-6-h-txt h2 {
    font-size: 52px;
    font-family: 'neue-r';
    font-weight: 100;
    color: #000;
    line-height: 62px;
    text-transform: uppercase;
    width: 96%;
}	
	.sec-6-h-txt p {
    color: #3D3D3D;
    font-family: 'neue-r';
    font-size: 20px;
    padding-right: 40px;
}
.form h2.gform_title {
    font-family: neue-r;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-weight: 100;
}
.form p.gform_description {
    font-family: neue-r;
    padding-bottom: 22px !important;
    padding-top: 10px;
    width: 73%;
    color: #fff;
}
.sec-6-col .vc_column-inner {
    background-color: #00AEEF;
    padding: 30px 30px 0px 30px;
    border-radius: 10px;
}
#sec-6 div#gform_wrapper_1 {
    margin-bottom: 0;
}
.form input {
    background-color: #0000 !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    padding: 28px 20px !important;
    border-radius: 10px !important;
}
.form select#input_1_5 {
    background-color: #0000;
    color: #fff;
    border: 1px solid;
    padding: 11px 20px;
    height: 60px !important;
    border-radius: 10px;
}
.form textarea#input_1_6 {
    background-color: #0000;
    border: 1px solid;
    color: #fff;
    border-radius: 10px;
}
.form input#choice_1_7_0 {
    padding: 0px !important;
}
.form label#label_1_7_0 {
    color: #fff;
}
.form input#gform_submit_button_1 {
    left: 180px;
    position: relative;
    bottom: 10px;
    border-radius: 10px !important;
    width: 110px;
}
.form .gform-theme--foundation .gfield textarea.large {
    min-block-size: 11rem;
}







#footer-1 h6 {
    font-size: 17px;
    font-family: 'neue-r';
    font-weight: 100;
}
ul#menu-footer-menu1 {
    margin-left: 0;
}
ul#menu-footer-menu2 {
    margin-left: 0;
}
ul#menu-footer-menu3 {
    margin-left: 0;
}
ul#menu-footer-menu4 {
    margin-left: 0;
}
ul#menu-footer-menu1 li {
    list-style: none;
    line-height: 40px;
    font-size: 14px;
}

ul#menu-footer-menu2 li {
    list-style: none;
    line-height: 40px;
    font-size: 14px;
}
ul#menu-footer-menu3 li {
    list-style: none;
    line-height: 40px;
    font-size: 14px;
}

ul#menu-footer-menu4 li {
    list-style: none;
    line-height: 40px;
    font-size: 14px;
}
.footer-txt h5 {
    font-family: 'neue-r';
    font-weight: 100;
    font-size: 24px;
    padding-top: 40px;
}
.footer-txt p {
    padding-right: 70px;
}
#footer-1 form {
    position: relative;
    width: 80%;
}
#footer-1 .gjs-cell input[type="submit"] {
    font-size: 0px;
    background-color: #0000 !important;
    background: url(https://samplelinksweb.com/anita-kelly/wp-content/uploads/2025/09/Group-520.webp);
    background-repeat: no-repeat;
    position: absolute;
    right: -12px;
    bottom: 15px;
}
.footer-1-col {
    background-color: #2FA866;
    border-radius: 20px;
    padding: 80px 0px 80px 60px !important;
}
.gjs-cell input#esfpx_email_241e938a29538 {
    background-color: #0000;
    border-bottom: 1px solid #fff;
    padding: 15px 0px;
    color: #fff;
    text-transform: capitalize;
}
.socly li a {
    color: #2FA866;
    font-size: 25px;
}
.socly {
    display: flex;
    gap: 15px;
}
.socly li {
    list-style: none;
    background-color: #fff;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
}
.last-txt p {
    padding-top: 30px;
    color: #837E7E;
    font-family: 'neue-r';
}




@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
	div#sec-2 {
    padding-top: 30px !important;
    padding-bottom: 20px !important;
}
}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	.form input#gform_submit_button_1 {
    left: 140px;
}
	.sec-6-h-txt h2 {
    font-size: 46px;
    line-height: 56px;
}
	.sec-2-h-txt h2 {
    font-size: 45px;
    line-height: 55px;
}
	#sec-1 {
    padding-top: 240px !important;
}
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
	padding-left: 10px;
    padding-right: 10px;
	}
}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {
	div#sldrrr-roww .content {
    padding-top: 60px;
}

div#sldrrr-roww h1.ns-heading-el {
    font-size: 40px;
    line-height: 50px;
}

	.sec-1-txt h1 {
    font-size: 40px;
    width: 85%;
    line-height: 50px;
}
	#sec-1 {
    padding-bottom: 10px !important;
}
	.sec-2-h-txt h2 {
    font-size: 38px;
    line-height: 48px;
}
	.sec-2-para-txt p {
    padding-right: 0px;
}
#sec-2-btn {
    padding: 12px 25px;
}
	#sec-3 .iwt-text {
    font-size: 15px;
    padding-left: 39px;
    line-height: 25px;
}
	#sec-3-btn {
    padding: 14px 30px;
    top: 15px;
}
.sec-4-h-txt h2 {
    font-size: 45px;
    width: 80%;
    line-height: 55px;
}
.sec-4-col {
    width: 40%;
    margin: auto;
}
	.sec-5-h-txt h2 {
    font-size: 38px;
    line-height: 48px;
}
	.sec-5-para-txt p {
    width: 100%;
}
#sec-5-btn {
    padding: 14px 30px;
}
	#sec-5 .iwt-text h3 {
    font-size: 13px;
    line-height: 16px;
}
	.sec-6-h-txt h2 {
    font-size: 38px;
    line-height: 48px;
    width: 100%;
}
	.form p.gform_description {
    width: 92%;
}
	.form .gform-theme--foundation .gfield textarea.large {
    min-block-size: 5rem;
}
	.form input#gform_submit_button_1 {
    left: 80px;
}
	.footer-txt h5 {
    font-size: 20px;
    padding-top: 30px;
}
.footer-1-col {
    padding: 80px 20px 80px 60px !important;
}
	ul#menu-footer-menu1 li {
    line-height: 33px;
    font-size: 12px;
}
	ul#menu-footer-menu2 li {
    line-height: 33px;
    font-size: 12px;
}
	ul#menu-footer-menu3 li {
    line-height: 33px;
    font-size: 12px;
}
	ul#menu-footer-menu4 li {
    line-height: 33px;
    font-size: 12px;
}
	.footer-txt p {
    padding-right: 30px;
    font-size: 14px;
}
}
 
/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	
	div#sec-6 img {
    width: 100%;
}
	
	    #sec-1 {
        padding-top: 150px !important;
    }
	div#sec-2 {
    text-align: center;
}
	    .sec-2-h-txt h2 {
        font-size: 35px;
        line-height: 38px;
        text-align: center;
    }
	.sec-2-h-txt p {
    width: 100%;
    text-align: center;
}
	#sec-3 img.img-with-animation.skip-lazy {
    margin: auto;
    display: block;
}
	    .sec-4-h-txt h2 {
        font-size: 42px;
        width: 100%;
        line-height: 52px;
    }
	    .sec-4-col {
        width: 50%;
        left: 180px;
    }
	    .sec-5-h-txt h2 {
        font-size: 28px;
        line-height: 8px;
        text-align: center;
    }
	.sec-5-para-txt p {
    width: 86%;
    text-align: center;
}
	    #sec-5-btn {
        margin: auto;
        display: table;
    }
	div#sec-5 {
    padding-bottom: 0px !important;
}
	    .sec-6-h-txt h2 {
        font-size: 35px;
        line-height: 45px;
        text-align: center;
    }
	.sec-6-h-txt p {
    text-align: center;
    padding-right: 0;
}
#sec-6 img.img-with-animation.skip-lazy {
    display: table;
    margin: auto;
}
	    .form input#gform_submit_button_1 {
        left: 230px;
    }
	    .footer-1-col {
        padding: 30px 0px 0px 20px !important;
    }
	    ul#menu-footer-menu1 li {
        line-height: 30px;
        font-size: 14px;
    }
	    ul#menu-footer-menu2 li {
        line-height: 30px;
        font-size: 14px;
    }
	    ul#menu-footer-menu3 li {
        line-height: 30px;
        font-size: 14px;
    }
	    ul#menu-footer-menu4 li {
        line-height: 30px;
        font-size: 14px;
    }
}
@media (max-width: 800px) {}
@media (max-width: 768px) {
	
	h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	    .form input#gform_submit_button_1 {
        left: 210px;
    }
	    .sec-4-h-txt h2 {
        font-size: 40px;
        width: 90%;
        line-height: 50px;
    }
	    .sec-1-txt h1 {
        font-size: 35px;
        width: 100%;
        line-height: 45px;
    }
	#sec-1 button.owl-next {
    padding: 24px 25px;
    right: -3%;
    top: 35%;
}
}
@media (max-width: 480px) {
	div#sldrrr-roww h1.ns-heading-el {
    font-size: 25px;
    line-height: 35px;
}
	div#sec-6 .gform_fields {
    row-gap: 12px;
}
	div#sec-6 input#gform_submit_button_1 {
    margin-top: 20px;
}
	div#sldrrr-roww ul li {
    font-size: 15px;
    line-height: 19px;
    padding-bottom: 10px;
}
	    #sec-1 {
        padding-top: 80px !important;
    }
	    .sec-1-txt h1 {
        font-size: 25px;
        width: 100%;
        line-height: 30px;
    }
	#sec-1 button.owl-prev {
    padding: 23px 25px;
    left: 37%;
    top: 88%;
}
	#sec-1 button.owl-next {
    right: 37%;
    top: 88%;
}
	.sec-1-txt p {
    width: 100%;
}
	    .sec-4-h-txt h2 {
        font-size: 29px;
        width: 100%;
        line-height: 35px;
    }
	.sec-4-h-txt p {
    width: 100%;
}
	    .sec-4-col {
        left: 0px;
    }
	.sec-4-col .vc_column-inner {
    margin-top: 0px;
}
	div#sec-4 {
    padding-bottom: 0px !important;
    padding-top: 30px !important;
}
	    .sec-5-h-txt h2 {
        font-size: 25px;
        line-height: 35px;
    }
	    div#sec-5 {
        padding-top: 30px !important;
    }
	    .sec-5-para-txt p {
        width: 95%;
        text-align: center;
        margin: auto;
    }
	    .sec-6-h-txt h2 {
        font-size: 25px;
        line-height: 35px;
    }
	.sec-6-h-txt p {
    font-size: 16px;
}
    .form input#gform_submit_button_1 {
        left: 0px;
    }
	.gform_fields {
    row-gap: 10px !important;
}
	.gform-grid-row {
    padding-top: 30px;
}
	.gform_fields {
    row-gap: 10px !important;
    text-align: left;
}
}
@media (max-width: 428px) {
	h2 {
    font-size: 22px !important;
    line-height: 32px !important;
}
	div#sldrrr-roww h1.ns-heading-el {
    font-size: 22px;
    line-height: 32px;
}
	div#sldrrr-roww h1.ns-heading-el {
    font-size: 21px;
    line-height: 30px;
}
	
}
@media (max-width: 414px) {
	    .sec-4-h-txt h2 {
        font-size: 25px;
        line-height: 35px;
    }
	    .sec-2-h-txt h2 {
        font-size: 25px;
        line-height: 35px;
    }
	    #sec-1 button.owl-prev {
        left: 34%;
    }
	    #sec-1 button.owl-next {
        right: 34%;
    }
}
@media (max-width: 390px) {
	div#sldrrr-roww h1.ns-heading-el {
    font-size: 19px;
    line-height: 30px;
}
	#footer-1 .iwithtext .iwt-text {
    padding-left: 35px;
    font-size: 15px !important;
}
	#footer-1 .iwithtext .iwt-icon i {
    font-size: 19px;
}
	#footer-1 .iwithtext .iwt-text a {
    font-size: 15px;
    line-height: 28px;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}